.headline {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(headline_bg.gif) #ffffff repeat-x 0px bottom; PADDING-TOP: 0px
}
.headline H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; MARGIN: 0px; HEIGHT: 30px; FONT-SIZE: 16px; OVERFLOW: hidden
}
.headline SPAN {
	COLOR: #ff6600
}
.headline DIV {
	LINE-HEIGHT: 22px; HEIGHT: 22px; OVERFLOW: hidden
}
.subline LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 26px; FONT-SIZE: 14px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.subline SPAN {
	COLOR: #666666; FONT-SIZE: 11px
}
.childlist {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; PADDING-LEFT: 15px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.childlist LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 12px; PADDING-RIGHT: 10px; BACKGROUND: url(li_dot.gif) no-repeat 5px 12px; HEIGHT: 28px; FONT-SIZE: 14px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.catlist {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 24px; PADDING-LEFT: 20px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
.catlist_li {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 12px; PADDING-RIGHT: 10px; BACKGROUND: url(li_dot.gif) no-repeat 5px 12px; HEIGHT: 28px; FONT-SIZE: 14px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.catlist_sp {
	BACKGROUND: url(dot.gif) #ffffff repeat-x 0px center
}
